@charset "utf-8";
#price {
	width: 680px;
	font-weight: bold;
	margin-top: 2%;
}
.price-mager {
	font-weight: normal;
	font-size: 0.8em;
}

#euro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000;
	text-align: right;
	float: left;
	width: 15%;
	font-weight: normal;
}

#description {
	font-weight: normal;
	width: 80%;
	margin-left: 18%;
}



#main-bkg {
	/* [disabled]height: auto; */
	width: 1000px;
	margin-top: -20px;
	margin-right: auto;
	margin-left: auto;
}
#container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	width: 960px;
	margin-top: -30px;
	margin-right: auto;
	margin-left: auto;
	background-color: #A6C2D0;
}
#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	/* [disabled]color: #333; */
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#sidebar {
	float: left;
	width: 220px;
	background-color: #0C2450;
	height: auto;
}
.partner-image {
	text-align: center;
}


#article {
	width: 680px;
	margin-left: 240px;
	line-height: 1.5em;
}
#footer {
	height: 14px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#sidebar .navi_1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #E4EDF2;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	line-height: 2em;
	background-image: url(../images/navi_sidebar_blau.jpg);
	background-repeat: no-repeat;
	background-position: 0px -34px;
	height: 34px;
	width: 220px;
	display: block;
	margin-bottom: 5px;
}
#sidebar .navi_1 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #E4EDF2;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	line-height: 2em;
	background-image: url(../images/navi_sidebar_blau.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 34px;
	width: 220px;
	display: block;
}
.navi_impressum {
	padding-left: 10px;
	padding-top: 20px;
	font-size: 0.9em;
	color: #FFF;
}
.navi_impressum a:hover {
	color: #79CAFF;
	text-decoration: underline;
}
.navi_impressum a:link  {
	color: #FFFFFF;
}
.navi_impressum a:visited {
	color: #FFFFFF;
}




.partner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 120px;
	text-align: center;
	padding-right: 0px;
}

#adresse {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	padding-left: 240px;
}
#navigation {
	width: 220px;
	background-color: #163556;
}
#navigation {
	background-color: #A6C2D0;
	height: 350px;
}
